<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome home !{% endblock %}</title>
    <link rel="icon"
          href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}

    {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
    {% endblock %}
</head>
<body>
<!-- CONTENT -->
<section>
    <div class="container d-flex flex-column">
        <div class="row align-items-center justify-content-center gx-0 min-vh-100">
            <div class="col-12 col-md-6 col-lg-4 py-8 py-md-11">

                <!-- Heading -->
                <h1 class="mb-0 fw-bold">
                    Ouvrir une session
                </h1>

                <form method="post">
                    {% if error %}
                        <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
                    {% endif %}

                    {% if app.user %}
                        <div class="mb-3">
                            You are logged in as {{ app.user.userIdentifier }}, <a href="{{ path('app_logout') }}">Logout</a>
                        </div>
                    {% endif %}

                    <h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
                    <label for="inputEmail">Email</label>
                    <input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="form-control"
                           autocomplete="email" required autofocus>
                    <label for="inputPassword">Password</label>
                    <input type="password" name="password" id="inputPassword" class="form-control" autocomplete="current-password"
                           required>

                    <input type="hidden" name="_csrf_token"
                           value="{{ csrf_token('authenticate') }}"
                    >

                    <button class="btn btn-lg btn-primary" type="submit">
                        Sign in
                    </button>
                </form>


            </div>
            <div class="col-lg-7 offset-lg-1 align-self-stretch d-none d-lg-block">

                <!-- Image -->
                <div class="h-100 w-cover bg-cover"><img src="assets/img/IMG_0443.JPG" alt=""></div>

                <!-- Shape -->
                <div class="shape shape-start shape-fluid-y text-white">
                    <svg viewBox="0 0 100 1544" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 0h100v386l-50 772v386H0V0z" fill="currentColor"/>
                    </svg>
                </div>

            </div>
        </div> <!-- / .row -->
    </div> <!-- / .container -->
</section>
</body>
